<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateTableWechatApp extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('wechat_app', function (Blueprint $table) {
            $table->increments('id');
            $table->string('appId',255)->comment('appid');
            $table->string('appSecret',255)->comment('appsecret');
            $table->string('mchId',255)->comment('商户id');
            $table->string('key',255)->comment('商户key');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('wechat_app');
    }
}
